it-swarm.com.de

GK Bike Store E-Commerce-Vorlagenproblem

Ich werde einen Online-Shop mit dieser Vorlage erstellen: https://www.gavick.com/joomla-templates/responsive-ecommerce-virtuemart-joomla-template,92 Aber es heißt, dass die Vorlage nur unterstützt VirtueMart 2.6 und ich müssen Joomla 2.5 verwenden ... Meine Frage ist ... kann ich nicht installieren VM 2.6 in Joomla 3.X (?)

1
Antonio

Nein, kannst du nicht.

Für den Anfang verwendet die XML-Datei das <install>-Tags, die in Joomla 1.5 verwendet wurden, aber in 2.5 noch kompatibel sind. Wenn Sie also versuchen, sie zu installieren, führt dies zu folgenden Ergebnissen:

Warnung

JInstaller:: Install: Kann die Joomla XML-Setup-Datei nicht finden.

Darüber hinaus werden wahrscheinlich ältere Codierungsstandards verwendet, was zu PHP Fehlern führen wird

Ich würde einfach vorschlagen, eine andere Vorlage zu finden, die mit VirtueMart 3.x (Joomla 3.x) kompatibel ist.

1
Lodder

Laut dieses ziemlich lange Profil aus den GK-Foren wurde die Vorlage mit einer Joomla 3/VM3-kompatiblen Version aktualisiert (scrollen Sie einfach fast nach unten):

Ja. Bike Store Form J3.x und VM3.x wurde vor 2 Tagen veröffentlicht

Auf diese Weise können Sie die J3-kompatible Vorlage installieren und Ihre Site mit den neuesten Versionen von Joomla und VM) ausführen (es sei denn, Sie haben bereits eine andere Lösung für Ihr Problem gefunden :)

0
johanpw